_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.47.1
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
GRIPPER_LOSS_WEIGHT:
    value: 5
ROTATION_LOSS_WEIGHT:
    value: 0.5
VOLUME_LOSS_WEIGHT:
    value: 1
batch_size:
    value: 4
data_dir:
    value: /data/cameron/mac_robot_datasets/dataset_20260506_124503
epochs:
    value: 500
frame_stride:
    value: 1
freeze_backbone:
    value: false
lr:
    value: 0.0001
max_gripper:
    value: 1.155471028474859
max_height:
    value: 0.20340706406192527
max_rot:
    value:
        - 1.5672954296207902
        - -0.4496690340579572
        - 3.1350348190940167
min_gripper:
    value: -0.03413107253045551
min_height:
    value: 0.03984359896536799
min_rot:
    value:
        - -3.0534152725122956
        - -1.5611654883075827
        - -3.125415955266101
mujoco_xml:
    value: /home/cameronsmith/mnt/mac/smith300_para_stuff/example_twolink.xml
run_name:
    value: towel_folding_11demos_v0
val_split:
    value: 0.15
vis_every:
    value: 10
wandb_mode:
    value: online
wandb_project:
    value: para_smith300
